"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.defaultTokenHeaderName = exports.defaultAuthHeaderName = exports.defaultAuthContentType = exports.defaultGrantType = exports.ContentType = void 0;
var ContentType;
(function (ContentType) {
    ContentType["APPLICATION_JSON"] = "application/json";
    ContentType["APPLICATION_X_WWW_FORM_URLENCODED"] = "application/x-www-form-urlencoded";
})(ContentType || (exports.ContentType = ContentType = {}));
exports.defaultGrantType = "client_credentials";
exports.defaultAuthContentType = ContentType.APPLICATION_X_WWW_FORM_URLENCODED;
exports.defaultAuthHeaderName = "Authorization";
exports.defaultTokenHeaderName = "Authorization";
